<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Mayo, 7 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-1, EXP. 18, 1 F.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">22. 1566. Mayo, 7.</P>
                  <I>
                    <P ALIGN="JUSTIFY">El arriero Juan Dom&iacute;nguez reclama el pago de unos fletes.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Juan Dom&iacute;nguez,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> vecino de la Villa de Colima, dice que &quot;podr&aacute; haber diez meses poco m&aacute;s o menos, que yo me concert&eacute; con Juan de Azteguieta,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> mercader ya difunto e compa&ntilde;ero de Alonso de la Puerta,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></FONT><FONT SIZE=3> mercader, en que yo le flet&eacute; veinte y seis caballos de harria m&iacute;os, para que le llevase cierto cacao e otras cosas a la Ciudad de M&eacute;xico a su compa&ntilde;ero Alonso de la Puerta, y as&iacute; mismo, el dicho su compa&ntilde;ero era obligado a me dar cargas para la vuelta, todo lo cual consta por esta escritura y concierto que as&iacute; hicimos, de la cual hago presentaci&oacute;n ante V. m.; y porque llev&eacute; yo las dichas cargas y asi mismo truje los dichos mis caballos cargados a la vuelta con cargas y mercadur&iacute;as del dicho Alonso de la Puerta&quot;, pide al alcalde &quot;me mande pagar los dichos fletes conforme a la dicha escritura, de la hacienda que qued&oacute; de [<I>la</I>] compa&ntilde;&iacute;a entre el dicho Juan de Azteguieta y Alonso de la Puerta, pues yo serv&iacute; a la dicha hacienda&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P>Caja A1, exp. 18, 1 f.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Desde 1562, por lo menos, Juan Dom&iacute;nguez tuvo vecindad en la Villa de Colima. Cas&oacute; en dos ocasiones: la primera, con Francisca Hern&aacute;ndez; la segunda, en la Ciudad de M&eacute;xico, con Luisa de Le&oacute;n, &quot;mujer pobre, reci&eacute;n venida de Castilla&quot;: <I>infra</I>, II, regº 289. En ambos casos tuvo descendencia. Era mercader, ten&iacute;a recua y tienda en la Villa. Falleci&oacute; durante uno de sus viajes como arriero en Guayangareo, en 1576. V&eacute;ase: Romero de Sol&iacute;s, <I>Andariegos y pobladores...</I> (2001), 139..</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Azteguieta, Aztiagueta o Aztiguieta maneras diversas en que se transcribe su apellido era vecino y mercader de M&eacute;xico que comerciaba con la provincia de Colima, en compa&ntilde;&iacute;a con Alonso de la Puerta: <I>infra</I>, III, regº 564. En 1563 se le registra como &quot;mercader e estante en esta Villa de Colima desta Nueva Espa&ntilde;a&quot;: <I>infra</I>, regº 96, pero tambi&eacute;n en ese a&ntilde;o parece que ya se avecind&oacute;: <I>infra</I>, regº 81, comprando casa al vecino Garc&iacute;a Rodr&iacute;guez en 400 pesos: <I>infra</I>, IV, regº 778. Falleci&oacute; en julio de 1564: <I>infra</I>, regº 92.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Alonso de la Puerta, vecino de M&eacute;xico y mercader con intereses comerciales en Colima, era cu&ntilde;ado del vecino y escribano de la Villa Juan de la Torre: <I>infra</I>, IV, regº 804. Con el mercader Juan de Aztiguieta tuvo compa&ntilde;&iacute;a, sobre todo, para operar como su agente en la Villa de Colima, seg&uacute;n consta po la <I>Carta de compa&ntilde;&iacute;a</I> que ambos otorgaron en M&eacute;xico el 19 de noviembre de 1562: <I>infra</I>, III, regº 564. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Por su escrito, Juan Dom&iacute;nguez abre una ventana acerca del comercio entre la Villa y Provincia de Colima con la Ciudad de M&eacute;xico. Los arrieros, locales como for&aacute;neos, necesitaban garantizar cargas y mercader&iacute;as para los viajes de regreso a sus poblaciones de base. Con frecuencia, eran constituidas compa&ntilde;&iacute;as entre mercaderes y arrieros, quienes tambi&eacute;n en ocasiones fung&iacute;an como cobradores de aqu&eacute;llos. V&eacute;ase a este prop&oacute;sito: <I>infra</I>, regº 92.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP18/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA1/EXP18/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA1/EXP18/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA1/EXP18/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>